gh(1)

NAME

gh-codespace-ports-visibility - Change the visibility of the forwarded port

SYNOPSIS

gh codespace ports visibility :{public|private|org}... [flags]

DESCRIPTION

Change the visibility of the forwarded port

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --codespace=""
    Name of the codespace

--help[=false]
    Show help for command

EXAMPLE

    gh codespace ports visibility 80:org 3000:private 8000:public

SEE ALSO

gh-codespace-ports(1)